.footer {
	font-family: Tahoma;
	font-size: 11px;
	color: #FFFFFF;
}
.body {
	font-family: Verdana;
	font-size: 12px;
	color: #FFFFFF;
}


.picgal{
	margin:0 auto;
	width:100%;
	font-size:20px;
	text-align:center;
}

.picgal img{
	border:1px solid #336600;
	width:200px;
	height:150px;
}